/***供应商考核指标类别信息（新建、修改）***/
function supIndexKindHandle(type){
	if(type=='addKind'){
		document.forms[0].action="saveEvaluationIndexKind_supEvaIndex.action";
		document.forms[0].submit();
	}else if(type=='updateKind'){
		document.forms[0].action="updateEvaluationIndexKind_supEvaIndex.action";
		document.forms[0].submit();
    }
}

